function menuToggle() {
    let deger = document.getElementById("link-div").className;
    if(deger == "link-div-2") {
        document.getElementById("link-div").classList.add("link-div");
        document.getElementById("link-div").classList.remove("link-div-2");
    } else {
        document.getElementById("link-div").classList.remove("link-div");
        document.getElementById("link-div").classList.toggle("link-div-2");
    }
}